@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:300,400,700&display=swap&subset=latin-ext');@import url('https://fonts.googleapis.com/css?family=Raleway:700,800&display=swap&subset=latin-ext');html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
.terminy .hours .row .col:nth-child(6) {
    color: #6093AC !important;
}
.column .row {
    border-bottom: solid 1px #6093AC !important;
}
.head {
    border-bottom: 1px solid #6093AC !important;
    background: #6093AC !important;
}
.has_events a {
    color: #6093AC !important;
}
.selected a {
    background: #6093AC !important;
}


button.btn__text {
    background: #6093AC !important;
}